global g
def calculSomme(nb):
	global g
	print("g+{} = {}".format(nb,g+nb))

def calculDiff(nb):
	global g
	print("g-{} = {}".format(nb,g-nb))

g = 200
print("g={}".format(g))
calculSomme(50)	
calculDiff(5)